Bug 468833 - nabi can't be activated through imsettings
nabi can't be activated through imsettings
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-10-28 06:38 EDT by Jens Petersen
Modified: 2009-03-10 06:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 06:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-10-28 06:38:25 EDT
Description of problem:
nabi does not work with imsettings xim.  It seems the hotkey event does not reach the xim server.

How reproducible:
every time

Steps to Reproduce:
1. yum install nabi
2. start ko desktop gnome sesssion
3. select nabi in im-chooser
4. try to activate nabi with Shift-Space
  
Actual results:
3. nabi starts running
4. nothing happens

Expected results:
4. nabi to go to hangul input

Additional info:
Works with XMODIDIERS=@im=nabi.
Comment 1 Akira TAGOH 2008-10-28 07:36:42 EDT
should be fixed in imsettings-0.105.1-3.fc10.
Comment 2 Bug Zapper 2008-11-25 23:21:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.